
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35913.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp1", "WpfApp1\WpfApp1.csproj", "{06899B2F-E61B-4122-9B44-A05797508BD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06899B2F-E61B-4122-9B44-A05797508BD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06899B2F-E61B-4122-9B44-A05797508BD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06899B2F-E61B-4122-9B44-A05797508BD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06899B2F-E61B-4122-9B44-A05797508BD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9700D5A8-325E-42CA-B1FB-02AD5CDCBFCF}
	EndGlobalSection
EndGlobal
